# Noto Emoji

This package contains icon data for Noto Emoji icon set.

Files:

-   Icon data is stored in `icons.json` in `IconifyJSON` format. See [IconifyJSON documentation](https://docs.iconify.design/types/iconify-json.html).
-   Icon set information is stored in `info.json` in `IconifyInfo` format. See [IconifyInfo documentation](https://docs.iconify.design/types/iconify-info.html).

## Installation

```bash
npm install @iconify-json/noto --save-dev
```

## Usage

Icon data can be parsed with various tools, see [Iconify documentation](https://docs.iconify.design/icons/json.html).
